Bug 107251 - RH 9.0 Installation Failure.
RH 9.0 Installation Failure.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i686 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-16 02:37 EDT by Adarsh D
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-04 17:05:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
System dump (46.32 KB, text/plain)
2003-10-16 02:42 EDT, Adarsh D
no flags Details

  None (edit)
Description Adarsh D 2003-10-16 02:37:42 EDT
During installation of RH 9.0 on a Pentium 4 machine the system crashed.
This happened after the installation was over and "Exit" was peressed.
The machine has an Intel 845 chipset.

System did not boot later.
Comment 1 Adarsh D 2003-10-16 02:42:17 EDT
Created attachment 95222 [details]
System dump

System detected the failure as a bug and gave this dump for bug report.
Comment 2 Jeremy Katz 2003-10-19 22:28:55 EDT
Can you verify your media following the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?

Also, what sort of partitioning set up did you have before the install and how
were you trying to have it end up after the install?
Comment 3 Jeremy Katz 2004-01-04 17:05:50 EST
Closing due to inactivity.  Please reopen if you have further information to add
to the bug report.

Note You need to log in before you can comment on or make changes to this bug.